# phpMyAdmin MySQL-Dump
# version 2.2.0rc4
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Generato il: June 8, 2007, 1:50 am
# Versione MySQL: 5.8
# Versione PHP: 5.1.6
# Database : `ascms`
# --------------------------------------------------------

#
# Struttura della tabella `allegati_a`
#

CREATE TABLE `allegati_a` (
   id_all int(5) DEFAULT '0' NOT NULL,
   nome_file varchar(128) NOT NULL,
   id_a int(5) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_all)
);

#
# Dump dei dati per la tabella `allegati_a`
#

INSERT INTO allegati_a VALUES (1,'_5cCN.gif',1,'');
INSERT INTO allegati_a VALUES (2,'_CBAE.jpg',1,'');
INSERT INTO allegati_a VALUES (3,'_50uI.jpg',2,'');
# --------------------------------------------------------

#
# Struttura della tabella `allegati_doc`
#

CREATE TABLE `allegati_doc` (
   id_all int(5) DEFAULT '0' NOT NULL,
   nome_file varchar(128) NOT NULL,
   id_doc int(5) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_all)
);

#
# Dump dei dati per la tabella `allegati_doc`
#

# --------------------------------------------------------

#
# Struttura della tabella `anagrafiche`
#

CREATE TABLE `anagrafiche` (
   id_a int(11) DEFAULT '0' NOT NULL,
   ragsoc_a varchar(128) NOT NULL,
   nome_a varchar(128) NOT NULL,
   cat_id int(11) DEFAULT '0' NOT NULL,
   sottotitolo_a varchar(128) NOT NULL,
   descrizione_a text NOT NULL,
   link_a varchar(128) NOT NULL,
   mail_a varchar(128) NOT NULL,
   operatore_id int(11) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   inserito_da int(5) NOT NULL,
   PRIMARY KEY (id_a)
);

#
# Dump dei dati per la tabella `anagrafiche`
#

INSERT INTO anagrafiche VALUES (1,'Coccolino','Pasticcio',1,'Sfigato di turno','prova','www.html.it','a@html.it',2,'',1);
INSERT INTO anagrafiche VALUES (2,'ciccio','Pasticcio',3,'Sfigato di turno','prova','www.html.it','a@html.it',3,'',1);
# --------------------------------------------------------

#
# Struttura della tabella `case_history`
#

CREATE TABLE `case_history` (
   id_ch int(11) DEFAULT '0' NOT NULL,
   nome_ch varchar(128) NOT NULL,
   cat_id int(11) DEFAULT '0' NOT NULL,
   oggetto_ch varchar(128) NOT NULL,
   descrizione_ch text NOT NULL,
   data_ch int(5) DEFAULT '0' NOT NULL,
   link_ch varchar(128) NOT NULL,
   mail_ch varchar(128) NOT NULL,
   operatore_id int(11) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_ch)
);

#
# Dump dei dati per la tabella `case_history`
#

INSERT INTO case_history VALUES (1,'vwrvev',3,'xdscdcwcedwc','vcgvvghvjhvjvj',2007,'','',1,'');
# --------------------------------------------------------

#
# Struttura della tabella `cat_doc`
#

CREATE TABLE `cat_doc` (
   id_cat int(11) NOT NULL auto_increment,
   nome_cat varchar(128) NOT NULL,
   dettaglio varchar(128) NOT NULL,
   PRIMARY KEY (id_cat)
);

#
# Dump dei dati per la tabella `cat_doc`
#

INSERT INTO cat_doc VALUES (1,'Manuale','');
INSERT INTO cat_doc VALUES (2,'Tutorial','');
INSERT INTO cat_doc VALUES (3,'Articolo','');
INSERT INTO cat_doc VALUES (4,'News','');
INSERT INTO cat_doc VALUES (5,'How-to','');
INSERT INTO cat_doc VALUES (6,'Infobox','');
INSERT INTO cat_doc VALUES (7,'White papers','');
INSERT INTO cat_doc VALUES (8,'Pubblicazioni','');
INSERT INTO cat_doc VALUES (9,'Hot infobox','');
INSERT INTO cat_doc VALUES (10,'Risorse','');
INSERT INTO cat_doc VALUES (11,'Descrizioni','');
INSERT INTO cat_doc VALUES (12,'Scripts','');
INSERT INTO cat_doc VALUES (13,'FAQ','');
# --------------------------------------------------------

#
# Struttura della tabella `cat_download`
#

CREATE TABLE `cat_download` (
   id_cat int(11) NOT NULL auto_increment,
   nome_cat varchar(128) NOT NULL,
   dettaglio varchar(32) NOT NULL,
   PRIMARY KEY (id_cat)
);

#
# Dump dei dati per la tabella `cat_download`
#

INSERT INTO cat_download VALUES (1,'Utility','Programmini vari');
INSERT INTO cat_download VALUES (2,'S.O.','Sistemi operativi');
INSERT INTO cat_download VALUES (3,'Video','');
INSERT INTO cat_download VALUES (4,'Varie','');
INSERT INTO cat_download VALUES (5,'Audio','');
INSERT INTO cat_download VALUES (6,'Immagini','');
# --------------------------------------------------------

#
# Struttura della tabella `cat_link`
#

CREATE TABLE `cat_link` (
   id_cat int(11) NOT NULL auto_increment,
   nome_cat varchar(128) NOT NULL,
   dettaglio varchar(32) NOT NULL,
   PRIMARY KEY (id_cat)
);

#
# Dump dei dati per la tabella `cat_link`
#

INSERT INTO cat_link VALUES (1,'Link Consigliati','Consigliati da Alex');
INSERT INTO cat_link VALUES (2,'Utility','Vari programmi');
INSERT INTO cat_link VALUES (3,'Link Consigliati','Consigliati da Ciccio');
INSERT INTO cat_link VALUES (4,'Link Consigliati','Consigliati da Pinco');
INSERT INTO cat_link VALUES (5,'Siti Strani','');
INSERT INTO cat_link VALUES (6,'Codice','HTML');
INSERT INTO cat_link VALUES (7,'Codice','PHP');
INSERT INTO cat_link VALUES (8,'Sistemi Operativi','Linux');
INSERT INTO cat_link VALUES (9,'Sistemi Operativi','Winzozz');
INSERT INTO cat_link VALUES (10,'Varie','');
INSERT INTO cat_link VALUES (11,'Underground','');
INSERT INTO cat_link VALUES (12,'Link SX','');
# --------------------------------------------------------

#
# Struttura della tabella `categoria_a`
#

CREATE TABLE `categoria_a` (
   id_cat int(11) NOT NULL auto_increment,
   nome_cat varchar(128) NOT NULL,
   dettaglio varchar(128) NOT NULL,
   PRIMARY KEY (id_cat)
);

#
# Dump dei dati per la tabella `categoria_a`
#

INSERT INTO categoria_a VALUES (1,'Tecnico informatico 1','Programmatore');
INSERT INTO categoria_a VALUES (2,'Tecnico informatico 2','Sistemista');
INSERT INTO categoria_a VALUES (3,'Tecnico informatico 3','Tecnico Hardware');
# --------------------------------------------------------

#
# Struttura della tabella `categoria_ch`
#

CREATE TABLE `categoria_ch` (
   id_cat int(11) NOT NULL auto_increment,
   nome_cat varchar(128) NOT NULL,
   dettaglio varchar(128) NOT NULL,
   PRIMARY KEY (id_cat)
);

#
# Dump dei dati per la tabella `categoria_ch`
#

INSERT INTO categoria_ch VALUES (1,'Architetture di rete','Intranet / extranet');
INSERT INTO categoria_ch VALUES (2,'Architetture di rete','Server dedicati');
INSERT INTO categoria_ch VALUES (3,'Servizi d\'ufficio','Data entry');
INSERT INTO categoria_ch VALUES (4,'Servizi d\'ufficio','Archiviazione');
INSERT INTO categoria_ch VALUES (5,'Siti e portali','Progettazione e realizzazione');
INSERT INTO categoria_ch VALUES (6,'Siti e portali','Restyling');
INSERT INTO categoria_ch VALUES (7,'Siti e portali','Hosting');
INSERT INTO categoria_ch VALUES (8,'Siti e portali','Content management');
INSERT INTO categoria_ch VALUES (9,'Ebusiness','Ecommerce');
INSERT INTO categoria_ch VALUES (10,'Ebusiness','Ranking');
INSERT INTO categoria_ch VALUES (11,'Ebusiness','Report statistici');
INSERT INTO categoria_ch VALUES (12,'Ebusiness','Studio usabilit');
INSERT INTO categoria_ch VALUES (13,'Software','Gestionali aziendali web based');
INSERT INTO categoria_ch VALUES (14,'Grafica','Web design');
INSERT INTO categoria_ch VALUES (15,'Grafica','Da stampa');
INSERT INTO categoria_ch VALUES (16,'Grafica','Fotoritocco');
INSERT INTO categoria_ch VALUES (17,'Corsi','Web design');
INSERT INTO categoria_ch VALUES (18,'Corsi','Html');
INSERT INTO categoria_ch VALUES (19,'Corsi','Fotoritocco');
INSERT INTO categoria_ch VALUES (20,'Corsi','Office automation');
INSERT INTO categoria_ch VALUES (21,'Corsi','Corsi di telelavoro');
INSERT INTO categoria_ch VALUES (22,'Corsi','Corsi sostenuti');
INSERT INTO categoria_ch VALUES (23,'Assistenza HW e SW','');
# --------------------------------------------------------

#
# Struttura della tabella `destinatari_mailist`
#

CREATE TABLE `destinatari_mailist` (
   id_dest int(11) NOT NULL auto_increment,
   nome_dest varchar(128) NOT NULL,
   email varchar(128) NOT NULL,
   attivo varchar(6) NOT NULL,
   PRIMARY KEY (id_dest)
);

#
# Dump dei dati per la tabella `destinatari_mailist`
#

INSERT INTO destinatari_mailist VALUES (1,'alex','a.altenburger@nogapwork.it','SI');
INSERT INTO destinatari_mailist VALUES (2,'paso','a.pasini@nogapwork.it','SI');
INSERT INTO destinatari_mailist VALUES (3,'furio','f.rossi@nogapwork.it','SI');
# --------------------------------------------------------

#
# Struttura della tabella `documenti`
#

CREATE TABLE `documenti` (
   id_doc int(11) DEFAULT '0' NOT NULL,
   titolo_doc varchar(128) NOT NULL,
   cat_id int(11) DEFAULT '0' NOT NULL,
   oggetto_doc varchar(128) NOT NULL,
   testo_doc text NOT NULL,
   data_doc int(5) DEFAULT '0' NOT NULL,
   link_doc varchar(128) NOT NULL,
   mail_doc varchar(128) NOT NULL,
   operatore_id int(11) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_doc)
);

#
# Dump dei dati per la tabella `documenti`
#

INSERT INTO documenti VALUES (1,'Masterizzare con LINUX',12,'Masterizzare con uno script da Shell','<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#!/bin/bash<?xml:namespace prefix = o ns = "\\"\\\\\\\\\\\\\\"\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"urn:schemas-microsoft-com:office:office\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"\\\\\\\\\\\\\\"\\"" /><o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#Crea le cartelle utili<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN lang=EN-GB style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " mso-ansi-language: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?; EN-GB\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#cd /home/administrator/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#mkdir contenitore<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#cd contenitore/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#mkdir damaster<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#Crea il tarball e lo sposta<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>cd /var/www/html/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>tar cvzf copia-`date`.tar.gz allegati_preventivi/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>mv copia-`date`.tar.gz /home/administrator/contenitore/damaster/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#Masterizza<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>cd /home/administrator/contenitore/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>TRACCE=`cdrecord -msinfo dev=1,0,0`<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>echo $TRACCE<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>IMMA=\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'img-`date`\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>echo $IMMA<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>mkisofs -R -o $IMMA -C $TRACCE -M /dev/cdrom damaster/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>cdrecord -multi -v speed=2 dev=1,0,0 -data $IMMA<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>#A fine masterizzazione cancella<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>cd /home/administrator/contenitore/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>rm $IMMA<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>cd damaster/<o:p></o:p></FONT></SPAN></P>\r\n<P class=MsoPlainText style=""\\"\\\\\\"\\\\\\"MARGIN: " 0cm 0pt\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\?><SPAN style=""\\"\\\\\\"\\\\\\"mso-fareast-font-family: " \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\? \\\\\\\\\\\\? \\? \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?MS Mincho\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?><FONT face="\\&quot;\\\\\\\\\\\\&quot;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\&quot;Courier\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'\\\\\\\\\\\\&quot;\\&quot;" New\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\?>rm copia-`date`.tar.gz<o:p></o:p></FONT></SPAN></P>',2004,'','',1,'');
INSERT INTO documenti VALUES (4,'Configurare SAMBA',2,'Settare il file smb.conf','rgtebgrtb trt rtrt rt rtrtr erhg rtr',2004,'','',1,'');
INSERT INTO documenti VALUES (2,'Configurare server APACHE',2,'Modifiche da effettuare nel file httpd.conf','<P>#<BR># DirectoryIndex: Name of the file or files to use as a pre-written HTML<BR># directory index.&nbsp; Separate multiple entries with spaces.<BR>#<BR>&lt;IfModule mod_dir.c&gt;<BR>&nbsp;&nbsp;&nbsp; DirectoryIndex index.html index.shtml index.wml index.pwml index.php index.php3 index.php4 index.htm index.html<BR>&lt;/IfModule&gt;<BR></P>\r\n<P>#--------------------------------------------------</P>\r\n<P>&nbsp;</P>\r\n<P>#<BR>&nbsp;&nbsp;&nbsp; # AddType allows you to tweak mime.types without actually editing it, or to<BR>&nbsp;&nbsp;&nbsp; # make certain files to be certain types.<BR>&nbsp;&nbsp;&nbsp; #<BR>&nbsp;&nbsp;&nbsp; AddType application/x-tar .tgz<BR>&nbsp;&nbsp;&nbsp; AddType application/vnd.wap.wmlc .wmlc<BR>&nbsp;&nbsp;&nbsp; AddType application/x-httpd-php .phtml .pwml .php3 .php4 .php .php2 .inc .htm .html<BR>&nbsp;&nbsp;&nbsp; AddType text/vnd.wap.wml .wml<BR>&nbsp;&nbsp;&nbsp; AddType text/vnd.wap.wmlscript .wmls<BR>&nbsp;&nbsp;&nbsp; AddType text/vnd.wap.wmlscriptc .wmlsc<BR>&nbsp;&nbsp;&nbsp; AddType image/vnd.wap.wbmp .wbmp</P>',2004,'','',1,'');
INSERT INTO documenti VALUES (3,'Configurare php.ini',2,'','<P>register_globals = On</P>\r\n<P>&nbsp;</P>\r\n<P>In questa maniera vengono accettate anche le vecchie varabili.</P>',2004,'','',1,'');
# --------------------------------------------------------

#
# Struttura della tabella `download`
#

CREATE TABLE `download` (
   id_dw int(11) DEFAULT '0' NOT NULL,
   titolo_dw varchar(128) NOT NULL,
   cat_id int(11) DEFAULT '0' NOT NULL,
   testo_dw text NOT NULL,
   operatore_id int(11) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_dw)
);

#
# Dump dei dati per la tabella `download`
#

INSERT INTO download VALUES (1,'ssss',2,'vreervegtgrt vr rw',1,'');
INSERT INTO download VALUES (2,'gngfngfn fggff',5,'zxcnfhmgh g ghg ghg\r\n',1,'');
# --------------------------------------------------------

#
# Struttura della tabella `file_dw`
#

CREATE TABLE `file_dw` (
   id_all int(5) DEFAULT '0' NOT NULL,
   nome_file varchar(128) NOT NULL,
   id_dw int(5) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_all)
);

#
# Dump dei dati per la tabella `file_dw`
#

INSERT INTO file_dw VALUES (1,'_VnoB.gif',1,'');
# --------------------------------------------------------

#
# Struttura della tabella `img_ch`
#

CREATE TABLE `img_ch` (
   id_img int(5) DEFAULT '0' NOT NULL,
   nome_file varchar(128) NOT NULL,
   id_ch int(5) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_img)
);

#
# Dump dei dati per la tabella `img_ch`
#

INSERT INTO img_ch VALUES (1,'1_f7pU.jpeg',1,'');
# --------------------------------------------------------

#
# Struttura della tabella `livello`
#

CREATE TABLE `livello` (
   id_livello int(11) DEFAULT '0' NOT NULL,
   nome_livello varchar(128) NOT NULL,
   PRIMARY KEY (id_livello)
);

#
# Dump dei dati per la tabella `livello`
#

INSERT INTO livello VALUES (1,'Amministratore');
INSERT INTO livello VALUES (5,'PowerUser');
INSERT INTO livello VALUES (10,'Utente');
INSERT INTO livello VALUES (20,'Solo anagrafica');
# --------------------------------------------------------

#
# Struttura della tabella `mailist`
#

CREATE TABLE `mailist` (
   id_ml int(11) DEFAULT '0' NOT NULL,
   titolo_ml varchar(128) NOT NULL,
   oggetto_ml varchar(128) NOT NULL,
   testo_ml text NOT NULL,
   data_ml datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   operatore_id int(11) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_ml)
);

#
# Dump dei dati per la tabella `mailist`
#

# --------------------------------------------------------

#
# Struttura della tabella `operatori`
#

CREATE TABLE `operatori` (
   id_operatore int(11) DEFAULT '0' NOT NULL,
   nome varchar(32) NOT NULL,
   pwd varchar(32) NOT NULL,
   livello int(11) DEFAULT '0' NOT NULL,
   attivo int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id_operatore)
);

#
# Dump dei dati per la tabella `operatori`
#

INSERT INTO operatori VALUES (1,'alex','pinco',1,1);
INSERT INTO operatori VALUES (2,'Ciccio','pallo',20,1);
INSERT INTO operatori VALUES (3,'Gnappo','trottola',20,1);
# --------------------------------------------------------

#
# Struttura della tabella `ricorrenze`
#

CREATE TABLE `ricorrenze` (
   id_r int(11) DEFAULT '0' NOT NULL,
   titolo_r varchar(128) NOT NULL,
   descrizione_r text NOT NULL,
   giorno_r varchar(4) DEFAULT '0000' NOT NULL,
   mese_r varchar(4) NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_r)
);

#
# Dump dei dati per la tabella `ricorrenze`
#

INSERT INTO ricorrenze VALUES (5,'Capodanno:','Buon Anno nuovo a tutti!!!','31','12','');
INSERT INTO ricorrenze VALUES (6,'Natale:','Buon Natale a tutti!!!','25','12','');
INSERT INTO ricorrenze VALUES (7,'Test','Proviamo se funziona con la data di test.....','08','06','');
# --------------------------------------------------------

#
# Struttura della tabella `sessione`
#

CREATE TABLE `sessione` (
   unico int(11) DEFAULT '0' NOT NULL,
   data_ins date DEFAULT '0000-00-00' NOT NULL,
   ora_ins time DEFAULT '00:00:00' NOT NULL,
   data_end date DEFAULT '0000-00-00' NOT NULL,
   ora_end time DEFAULT '00:00:00' NOT NULL,
   ip varchar(16) NOT NULL,
   user_num smallint(6) DEFAULT '0' NOT NULL,
   SID varchar(128) NOT NULL,
   RNDSTR varchar(16) NOT NULL,
   quale_db varchar(128) NOT NULL,
   PRIMARY KEY (unico)
);

#
# Dump dei dati per la tabella `sessione`
#

INSERT INTO sessione VALUES (1,'2005-08-21','13:26:04','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','1QpFNUInqDhIO2AP','interno');
INSERT INTO sessione VALUES (2,'2005-08-21','13:26:59','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','F7c4thrdcNLRpZqI','interno');
INSERT INTO sessione VALUES (3,'2005-08-21','13:35:09','0000-00-00','00:00:00','',2,'55886ac2ee6408824946d9fd0aba8dee','HAGhz1AeLutRdSFE','interno');
INSERT INTO sessione VALUES (4,'2005-08-21','13:35:34','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','GH1MmISgNaHL6vl2','interno');
INSERT INTO sessione VALUES (5,'2005-08-21','13:35:42','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','5dcUooH9f08nHpZQ','interno');
INSERT INTO sessione VALUES (6,'2005-08-21','13:40:22','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','Esd1qmIU2q19cuhm','interno');
INSERT INTO sessione VALUES (7,'2005-08-21','13:41:35','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','IOsIqIq6f5hRUD0V','interno');
INSERT INTO sessione VALUES (8,'2005-08-21','13:43:03','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','2Nhqo98vl8ZBB6zo','interno');
INSERT INTO sessione VALUES (9,'2005-08-21','13:43:24','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','9urLdr4SUHtasQUZ','interno');
INSERT INTO sessione VALUES (10,'2005-08-21','13:44:10','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','3DAbd7hAQc2tuZmO','interno');
INSERT INTO sessione VALUES (11,'2005-08-21','13:44:39','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','uLZUATTUhUMnhSLC','interno');
INSERT INTO sessione VALUES (12,'2005-08-21','13:45:35','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','oit8pIq6lmvlzN2C','interno');
INSERT INTO sessione VALUES (13,'2005-08-21','13:46:13','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','D23MP29G8LmHmOct','interno');
INSERT INTO sessione VALUES (14,'2005-08-21','13:49:55','0000-00-00','00:00:00','',1,'55886ac2ee6408824946d9fd0aba8dee','MaL4M5zDt08itmAG','interno');
INSERT INTO sessione VALUES (15,'2005-08-21','13:56:06','2005-08-21','13:56:13','',1,'55886ac2ee6408824946d9fd0aba8dee','Ubru70sdPIOODr8s','interno');
INSERT INTO sessione VALUES (16,'2005-08-21','13:56:25','2005-08-21','14:08:31','',1,'55886ac2ee6408824946d9fd0aba8dee','DDHoPzVFR3Sg09bh','interno');
INSERT INTO sessione VALUES (17,'2005-08-21','14:08:35','2005-08-21','14:09:04','',1,'55886ac2ee6408824946d9fd0aba8dee','ECDm2SI1rA2oUCQm','interno');
INSERT INTO sessione VALUES (18,'2005-08-21','14:26:14','2005-08-21','14:26:23','',1,'55886ac2ee6408824946d9fd0aba8dee','LLAi1U6parnFVsRT','interno');
INSERT INTO sessione VALUES (19,'2005-09-03','12:00:43','2005-09-03','12:00:46','192.168.0.6',1,'daa251e0263e58b38167f593ab294998','nGrsbOPaetHeC61I','interno');
INSERT INTO sessione VALUES (20,'2005-09-03','13:40:56','0000-00-00','00:00:00','192.168.0.6',1,'daa251e0263e58b38167f593ab294998','7l3Fdd8IA6eGgvQ9','interno');
INSERT INTO sessione VALUES (21,'2007-06-02','16:19:19','2007-06-02','16:41:48','127.0.0.1',1,'40605d11ea98fe625b987e917a333b09','0eU6lShBPEcupD1r','interno');
INSERT INTO sessione VALUES (22,'2007-06-02','17:20:15','2007-06-02','17:20:50','127.0.0.1',1,'40605d11ea98fe625b987e917a333b09','hR39Hd5SNSHcquVb','interno');
INSERT INTO sessione VALUES (23,'2007-06-02','17:33:44','2007-06-02','17:37:24','127.0.0.1',1,'40605d11ea98fe625b987e917a333b09','bT5lCRMp70PuTAPM','interno');
INSERT INTO sessione VALUES (24,'2007-06-02','17:38:03','2007-06-02','17:38:36','127.0.0.1',1,'40605d11ea98fe625b987e917a333b09','hEnbn5VlFC3mHQOU','interno');
INSERT INTO sessione VALUES (25,'2007-06-02','18:07:04','2007-06-02','18:13:53','127.0.0.1',1,'40605d11ea98fe625b987e917a333b09','QL6LQ75UadrsL2ri','interno');
INSERT INTO sessione VALUES (26,'2007-06-02','22:18:59','2007-06-02','22:32:07','127.0.0.1',1,'76fecdb9ab54c6d74bbceb8386d671c7','dDnOiEpdfOcpgIUN','interno');
INSERT INTO sessione VALUES (27,'2007-06-02','23:03:49','2007-06-02','23:06:34','127.0.0.1',1,'76fecdb9ab54c6d74bbceb8386d671c7','a29GqamZ4dCFhhOA','interno');
INSERT INTO sessione VALUES (28,'2007-06-03','22:27:42','2007-06-03','22:53:19','127.0.0.1',1,'c4ba776dad84fbf059c1eb5b293fe27f','bPGQDf2s7Md3RzSU','interno');
INSERT INTO sessione VALUES (29,'2007-06-04','18:54:01','0000-00-00','00:00:00','127.0.0.1',1,'80b72011edae3666218b114a8d05781c','VIB9nvCLrI7rP6AU','interno');
INSERT INTO sessione VALUES (30,'2007-06-04','19:40:09','2007-06-04','19:41:31','127.0.0.1',1,'80b72011edae3666218b114a8d05781c','O75IP98VQgoZHACS','interno');
INSERT INTO sessione VALUES (31,'2007-06-05','23:01:05','0000-00-00','00:00:00','127.0.0.1',1,'ddfbe804c430c73cd4429aee72ebabbc','SulI819DLs556zf8','interno');
INSERT INTO sessione VALUES (32,'2007-06-06','00:06:48','2007-06-06','00:34:43','127.0.0.1',1,'ddfbe804c430c73cd4429aee72ebabbc','L1NIqfsegIVeU1MG','interno');
INSERT INTO sessione VALUES (33,'2007-06-06','00:34:48','2007-06-06','00:46:06','127.0.0.1',1,'ddfbe804c430c73cd4429aee72ebabbc','Qbh1MUaUerMZOHl2','interno');
INSERT INTO sessione VALUES (34,'2007-06-06','00:46:28','2007-06-06','00:46:45','127.0.0.1',1,'ddfbe804c430c73cd4429aee72ebabbc','f20Llzt4U2zVsNnb','interno');
INSERT INTO sessione VALUES (35,'2007-06-06','00:46:56','2007-06-06','00:47:02','127.0.0.1',2,'ddfbe804c430c73cd4429aee72ebabbc','ISIpnhDaMFSfDPzZ','interno');
INSERT INTO sessione VALUES (36,'2007-06-06','00:47:10','2007-06-06','00:51:58','127.0.0.1',2,'ddfbe804c430c73cd4429aee72ebabbc','oacup6CVArBhABOC','interno');
INSERT INTO sessione VALUES (37,'2007-06-06','00:52:03','2007-06-06','00:52:15','127.0.0.1',1,'ddfbe804c430c73cd4429aee72ebabbc','t8GF5FcnD5QVqEN4','interno');
INSERT INTO sessione VALUES (38,'2007-06-06','00:52:23','2007-06-06','00:52:44','127.0.0.1',2,'ddfbe804c430c73cd4429aee72ebabbc','HAt4TusopcVvzeBZ','interno');
INSERT INTO sessione VALUES (39,'2007-06-06','00:52:50','2007-06-06','01:01:05','127.0.0.1',1,'ddfbe804c430c73cd4429aee72ebabbc','IqClbFna9LNGzhAz','interno');
INSERT INTO sessione VALUES (40,'2007-06-06','01:01:10','2007-06-06','01:01:27','127.0.0.1',1,'ddfbe804c430c73cd4429aee72ebabbc','Hs8Mr326rlh6Sqll','interno');
INSERT INTO sessione VALUES (41,'2007-06-06','01:01:33','2007-06-06','01:02:56','127.0.0.1',2,'ddfbe804c430c73cd4429aee72ebabbc','rGDhBBtcE3tpdtPf','interno');
INSERT INTO sessione VALUES (42,'2007-06-07','10:29:01','2007-06-07','10:33:18','127.0.0.1',1,'ec82dc651be5debaa37ae0c08c2cedfb','uELEb60g0A85cAOp','interno');
INSERT INTO sessione VALUES (43,'2007-06-07','10:55:45','2007-06-07','10:59:42','127.0.0.1',2,'ec82dc651be5debaa37ae0c08c2cedfb','ufMfcGv9a33NeB8C','interno');
INSERT INTO sessione VALUES (44,'2007-06-07','10:59:47','2007-06-07','11:04:11','127.0.0.1',1,'ec82dc651be5debaa37ae0c08c2cedfb','cof2eLUNi8VS1nH9','interno');
INSERT INTO sessione VALUES (45,'2007-06-07','11:23:18','2007-06-07','11:23:41','127.0.0.1',1,'ec82dc651be5debaa37ae0c08c2cedfb','7FRMG0CqQtSDDmbe','interno');
INSERT INTO sessione VALUES (46,'2007-06-07','11:34:11','2007-06-07','11:36:05','127.0.0.1',1,'ec82dc651be5debaa37ae0c08c2cedfb','PdozBMdptPA41fro','interno');
INSERT INTO sessione VALUES (47,'2007-06-07','11:36:19','2007-06-07','11:36:51','127.0.0.1',2,'ec82dc651be5debaa37ae0c08c2cedfb','4lLFOF9V4NREz5eq','interno');
INSERT INTO sessione VALUES (48,'2007-06-08','00:44:31','2007-06-08','00:44:49','127.0.0.1',1,'ba1921ff4414b8dd51ca119d0b91a862','VqTqeHC8iG9GnEGz','interno');
INSERT INTO sessione VALUES (49,'2007-06-08','01:38:28','2007-06-08','01:39:23','127.0.0.1',1,'ba1921ff4414b8dd51ca119d0b91a862','81VcaaA1NzIrfF8U','interno');
INSERT INTO sessione VALUES (50,'2007-06-08','01:40:24','2007-06-08','01:45:19','127.0.0.1',1,'ba1921ff4414b8dd51ca119d0b91a862','8bS0ZZ19pg2B60Vb','interno');
# --------------------------------------------------------

#
# Struttura della tabella `terminus`
#

CREATE TABLE `terminus` (
   id_item tinyint(4) NOT NULL auto_increment,
   titolo varchar(128) NOT NULL,
   spiegazione text NOT NULL,
   note_particolari text NOT NULL,
   PRIMARY KEY (id_item)
);

#
# Dump dei dati per la tabella `terminus`
#

# --------------------------------------------------------

#
# Struttura della tabella `web_link`
#

CREATE TABLE `web_link` (
   id_wl int(11) DEFAULT '0' NOT NULL,
   titolo_wl varchar(128) NOT NULL,
   cat_id int(11) DEFAULT '0' NOT NULL,
   link_wl varchar(128) NOT NULL,
   operatore_id int(11) DEFAULT '0' NOT NULL,
   sicurezza varchar(32) NOT NULL,
   PRIMARY KEY (id_wl)
);

#
# Dump dei dati per la tabella `web_link`
#

INSERT INTO web_link VALUES (2,'Free PHP',7,'www.freephp.it',1,'');
INSERT INTO web_link VALUES (1,'HTML.IT',6,'www.html.it',1,'');
INSERT INTO web_link VALUES (3,'Hentai',12,'www.hentai.it',1,'');
INSERT INTO web_link VALUES (4,'Bastardi',12,'www.bastardidentro.it',1,'');

